
#wb_header { height: 50px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 1336px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 130px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x left top; background-size: auto auto; }
body { background: #ffffff none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent url("../gallery_gen/f66baa0cad1d6ea7dde663acb6d6329c.jpg") repeat-x center top; }
body, .wb_sbg { min-width: 320px; min-height: 1516px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1496px; overflow: hidden; min-height: 1516px; }
#wb_element_instance51 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #303030; border-color: #c7c7c7; }
#wb_element_instance51 .btn-collapser > .icon-bar { background-color: #c7c7c7; }
#wb_element_instance51 .btn-collapser:hover { background-color: #303030; border-color: #ffffff; }
#wb_element_instance51 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance51 { top: 10px; left: 0px; min-width: 320px; width: 320px; min-height: 29px; height: 29px; display: block; z-index: 983; }
#wb_element_instance51 ul { background: #303030 none repeat left top; border: 1px none #000000; }
#wb_element_instance51 > ul { display: none; }
#wb_element_instance51.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance51.collapse-expanded > ul > li { display: block; }
#wb_element_instance51.collapse-expanded li > ul { position: static; }
#wb_element_instance51.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance51.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance51, #wb_element_instance51 ul { text-align: center; }
#wb_element_instance51 ul ul { background: #4a4a4a none repeat right top; }
#wb_element_instance51 li { margin: 0px 20px 0px 40px; }
#wb_element_instance51 li a { text-transform: uppercase; border: 0px none #000000; padding: 17px 0px 15px 0px; font: normal normal 11px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #c7c7c7; line-height: 13px; background: transparent none no-repeat center top; }
#wb_element_instance51 li.over > a, #wb_element_instance51 li:focus > a { border: 0px none #000000; font: normal normal 11px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 13px; background: transparent none no-repeat center top; }
#wb_element_instance51 li.active > a { border: 0px none #000000; font: normal normal 11px 'Montserrat',Arial,sans-serif; text-decoration: underline; color: #ffffff; line-height: 13px; background: transparent none no-repeat center center; }
#wb_element_instance51:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance51:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance51:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance52 { top: 0px; left: 0px; min-width: 125px; width: 125px; min-height: 50px; height: 50px; display: block; z-index: 818; }
#wb_element_instance53 { top: 0px; left: 163px; min-width: 157px; width: 157px; min-height: 50px; height: 50px; display: block; z-index: 819; }
#wb_element_instance54 p:last-child { margin-bottom: 0; }
#wb_element_instance54 { top: 112px; left: 18px; min-width: 290px; width: 290px; min-height: 34px; height: 34px; display: block; z-index: 784; }
#wb_element_instance55 { top: 5px; left: 20px; min-width: 150px; width: 150px; min-height: 150px; height: 150px; display: block; z-index: 657; }
#wb_element_instance55 > .wb_shp { display: block; background: #ffffff url("../gallery_gen/fe3210dd6bdb59d8eb168f16a49abc71.jpg") repeat scroll center center; background-size: cover; border: 5px none #c0c0c0; opacity: 1; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; width: 150px; height: 150px; }
#wb_element_instance56 p:last-child { margin-bottom: 0; }
#wb_element_instance56 { top: 4px; left: 4px; min-width: 310px; width: 310px; min-height: 42px; height: 42px; display: block; z-index: 782; }
#wb_element_instance57 p:last-child { margin-bottom: 0; }
#wb_element_instance57 { top: 57px; left: 234px; min-width: 86px; width: 86px; min-height: 28px; height: 28px; display: block; z-index: 771; }
#wb_element_instance58 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 40px; height: 30px; font-size: 30px; }
#wb_element_instance58 { top: 52px; left: 90px; min-width: 40px; width: 40px; min-height: 30px; height: 30px; display: block; z-index: 662; }
#wb_element_instance59 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 35px; height: 35px; font-size: 35px; }
#wb_element_instance59 { top: 50px; left: 140px; min-width: 35px; width: 35px; min-height: 35px; height: 35px; display: block; z-index: 717; }
#wb_element_instance60 { top: 0px; left: 0; right: 0; min-height: 90px; height: 90px; display: block; z-index: 661; }
#wb_element_instance60 > .wb_shp { background: #f5f5f5 none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 90px; }
#wb_element_instance61 form td { text-align: right; }
#wb_element_instance61 form tr.area-row > th { height: 1%; }
#wb_element_instance61 form tr.area-row > td { height: 1%; }
#wb_element_instance61 form tr.form-footer > td { height: 20px; }
#wb_element_instance61 form .form-area-field { height: 218px; }
#wb_element_instance61 { top: 370px; left: 10px; min-width: 302px; width: 302px; min-height: 450px; height: 450px; display: block; z-index: 477; }
#wb_element_instance62 p:last-child { margin-bottom: 0; }
#wb_element_instance62 { top: 230px; left: 10px; min-width: 306px; width: 306px; min-height: 120px; height: 120px; display: block; z-index: 422; }
#wb_element_instance63 { top: 1100px; left: 2px; min-width: 316px; width: 316px; min-height: 186px; height: 186px; display: block; z-index: 639; }
#wb_element_instance64 p:last-child { margin-bottom: 0; }
#wb_element_instance64 { top: 890px; left: 5px; min-width: 311px; width: 311px; min-height: 171px; height: 171px; display: block; z-index: 670; }
#wb_element_instance65 p:last-child { margin-bottom: 0; }
#wb_element_instance65 { top: 190px; left: 98px; min-width: 129px; width: 129px; min-height: 24px; height: 24px; display: block; z-index: 774; }
#wb_element_instance66 { top: 1336px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance67 { top: 100px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 50px; }
	#wb_main { height: 1247px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 768px; min-height: 1377px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 1327px; overflow: visible; min-height: 1377px; }
	#wb_element_instance51 { top: 0px; left: 0px; min-width: 760px; width: 760px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance51 ul { background: transparent none repeat right top; }
	#wb_element_instance51 .btn-collapser { display: none; }
	#wb_element_instance51 > ul { display: block; }
	#wb_element_instance52 { top: 0px; left: 0px; min-width: 125px; width: 125px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance53 { top: 0px; left: 163px; min-width: 200px; width: 200px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance54 { top: 170px; left: 10px; min-width: 260px; width: 260px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance55 { top: 20px; left: 10px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance55 > .wb_shp { width: 200px; height: 200px; }
	#wb_element_instance56 { top: 10px; left: 10px; min-width: 230px; width: 230px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance57 { top: 9px; left: 670px; min-width: 90px; width: 90px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance58 i { width: 50px; height: 39px; font-size: 39px; }
	#wb_element_instance58 { top: 15px; left: 535px; min-width: 50px; width: 50px; min-height: 39px; height: 39px; display: block; }
	#wb_element_instance59 i { width: 50px; height: 50px; font-size: 50px; }
	#wb_element_instance59 { top: 10px; left: 600px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance60 { top: 0px; left: 0; right: 0; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance60 > .wb_shp { width: 100%; height: 80px; }
	#wb_element_instance61 form .form-area-field { height: 178px; }
	#wb_element_instance61 { top: 400px; left: 75px; min-width: 617px; width: 617px; min-height: 330px; height: 330px; display: block; }
	#wb_element_instance62 { top: 310px; left: 71px; min-width: 617px; width: 617px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance63 { top: 800px; left: 75px; min-width: 617px; width: 617px; min-height: 347px; height: 347px; display: block; }
	#wb_element_instance64 { top: 100px; left: 300px; min-width: 460px; width: 460px; min-height: 151px; height: 151px; display: block; }
	#wb_element_instance65 { top: 50px; left: 298px; min-width: 129px; width: 129px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance66 { top: 1336px; left: 0px; display: block; }
	#wb_element_instance67 { top: 100px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 50px; }
	#wb_main { height: 1292px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 992px; min-height: 1422px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1372px; overflow: visible; min-height: 1422px; }
	#wb_element_instance51 { top: 0px; left: 0px; min-width: 990px; width: 990px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance51 ul { background: transparent none repeat right top; }
	#wb_element_instance51 .btn-collapser { display: none; }
	#wb_element_instance51 > ul { display: block; }
	#wb_element_instance52 { top: 0px; left: 0px; min-width: 125px; width: 125px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance53 { top: 0px; left: 163px; min-width: 200px; width: 200px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance54 { top: 210px; left: 63px; min-width: 257px; width: 257px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance55 { top: 60px; left: 63px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance55 > .wb_shp { width: 200px; height: 200px; }
	#wb_element_instance56 { top: 9px; left: 9px; min-width: 351px; width: 351px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance57 { top: 9px; left: 890px; min-width: 90px; width: 90px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance58 i { width: 50px; height: 50px; font-size: 50px; }
	#wb_element_instance58 { top: 10px; left: 740px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance59 i { width: 50px; height: 50px; font-size: 50px; }
	#wb_element_instance59 { top: 10px; left: 817px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance60 { top: 0px; left: 0; right: 0; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance60 > .wb_shp { width: 100%; height: 80px; }
	#wb_element_instance61 form .form-area-field { height: 178px; }
	#wb_element_instance61 { top: 460px; left: 154px; min-width: 671px; width: 671px; min-height: 330px; height: 330px; display: block; }
	#wb_element_instance62 { top: 380px; left: 163px; min-width: 659px; width: 659px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance63 { top: 840px; left: 61px; min-width: 870px; width: 870px; min-height: 352px; height: 352px; display: block; }
	#wb_element_instance64 { top: 156px; left: 380px; min-width: 590px; width: 590px; min-height: 176px; height: 176px; display: block; }
	#wb_element_instance65 { top: 90px; left: 381px; min-width: 230px; width: 230px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance66 { top: 1336px; left: 0px; display: block; }
	#wb_element_instance67 { top: 100px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 50px; }
	#wb_main { height: 1416px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1546px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1496px; overflow: visible; min-height: 1546px; }
	#wb_element_instance51 { top: 1px; left: 0px; min-width: 1200px; width: 1200px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance51 ul { background: transparent none repeat right top; }
	#wb_element_instance51 .btn-collapser { display: none; }
	#wb_element_instance51 > ul { display: block; }
	#wb_element_instance52 { top: 0px; left: 0px; min-width: 125px; width: 125px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance53 { top: 0px; left: 163px; min-width: 200px; width: 200px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance54 { top: 220px; left: 70px; min-width: 330px; width: 330px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance55 { top: 60px; left: 70px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance55 > .wb_shp { width: 200px; height: 200px; }
	#wb_element_instance56 { top: 10px; left: 30px; min-width: 420px; width: 420px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance57 { top: 10px; left: 1020px; min-width: 130px; width: 130px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance58 i { width: 50px; height: 50px; font-size: 50px; }
	#wb_element_instance58 { top: 11px; left: 870px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance59 i { width: 50px; height: 50px; font-size: 50px; }
	#wb_element_instance59 { top: 10px; left: 950px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance60 { top: 0px; left: 0; right: 0; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance60 > .wb_shp { width: 100%; height: 80px; }
	#wb_element_instance61 form .form-area-field { height: 178px; }
	#wb_element_instance61 { top: 520px; left: 140px; min-width: 950px; width: 950px; min-height: 330px; height: 330px; display: block; }
	#wb_element_instance62 { top: 420px; left: 140px; min-width: 700px; width: 700px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance63 { top: 950px; left: 340px; min-width: 550px; width: 550px; min-height: 366px; height: 366px; display: block; }
	#wb_element_instance64 { top: 160px; left: 410px; min-width: 722px; width: 722px; min-height: 180px; height: 180px; display: block; }
	#wb_element_instance65 { top: 80px; left: 410px; min-width: 250px; width: 250px; min-height: 43px; height: 43px; display: block; }
	#wb_element_instance66 { top: 1336px; left: 0px; display: block; }
	#wb_element_instance67 { top: 100px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
